1. #1
    Hiya
    What is the best way now to get to FB+AEP+2.04?
    I don't see the patches where I thought I should find them at the Il-2 site.. Thanks.
    Share this post

  2. #2
    Taylortony's Avatar Senior Member
    Join Date
    May 2002
    Posts
    8,557
    You want the 2 patches at the very bottom of this link
    put 2.01 on first then 2.04

    DO NOT GET THE SERVER VERSION JUST THE 2 BOTTOM ONES

    http://www.3dgamers.com/games/il2sturmovik2/downloads/
    Share this post

  3. #3
    Got it.. Thank you.
    Share this post

  4. #4
    Ok, one last question.. Does the AEP CD include all the patches for the original FB?
    So all I need to do is install FB, then AEP, and lastly aep_201 + aep_204?
    Thank you.
    Share this post

  5. #5
    steve_v's Avatar Senior Member
    Join Date
    Apr 2002
    Posts
    7,895
    <BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by RAF__Swede51:
    Ok, one last question.. Does the AEP CD include all the patches for the original FB?
    So all I need to do is install FB, then AEP, and lastly aep_201 + aep_204?
    Thank you. <HR></BLOCKQUOTE>That is correct. Newer releases of AEP are v2.01. If yours is, you'll only need patch 2.04.
    Share this post

  6. #6
    Ok, thanks for the help.
    Share this post